{
  "paths": [
    {
      "_path": "R/library/bioset/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "61ad1c883f7742031f9dcc0d3f68fc152a165747763b18bd4d86a02fa02be620",
      "size_in_bytes": 1323
    },
    {
      "_path": "R/library/bioset/INDEX",
      "path_type": "hardlink",
      "sha256": "db0b1ff663f1a3763659f3135bfada755ca562c61891b9cb252da62005efd06a",
      "size_in_bytes": 1071
    },
    {
      "_path": "R/library/bioset/LICENSE",
      "path_type": "hardlink",
      "sha256": "3ac98dfa62b4faeffc7917e73fa873d07654fc9b36012dc575280149aa8d100b",
      "size_in_bytes": 40
    },
    {
      "_path": "R/library/bioset/MD5",
      "path_type": "hardlink",
      "sha256": "9138bad103c8ad3a4f0de0af43bb0490671c30c6df4232dcc4dd47e94add4eaa",
      "size_in_bytes": 2348
    },
    {
      "_path": "R/library/bioset/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "35e83f1247da7e9576e19f28c8419b098ecd896bb9f769525c97b18402c6b6b4",
      "size_in_bytes": 731
    },
    {
      "_path": "R/library/bioset/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/bioset/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f655613237a6aaf9bf0bf9132eb5618fd8c8ca99d051ac68683d3715ab3e5557",
      "size_in_bytes": 712
    },
    {
      "_path": "R/library/bioset/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "72ab33e7737985240fd86186386acaaff5a0b6282d9c803aeb9bbfa80993393e",
      "size_in_bytes": 311
    },
    {
      "_path": "R/library/bioset/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2f2a2c23dfaa7e0f3b3f0b6e03d6a6044a890b3c861cbcdec3779ff318104404",
      "size_in_bytes": 301
    },
    {
      "_path": "R/library/bioset/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "dc1842096ed2e74bf2444cf1cff83ba0ffabd43751e15cc83dc65d8dccd15437",
      "size_in_bytes": 1319
    },
    {
      "_path": "R/library/bioset/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "c7816d82dd49b57b6f336a2a3a88c6c24b4f3845136a577cbb89b42621c2b08a",
      "size_in_bytes": 202
    },
    {
      "_path": "R/library/bioset/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9c985467e31e1acd18d7d601181876a1543cb290603451982639e1e42ad18840",
      "size_in_bytes": 364
    },
    {
      "_path": "R/library/bioset/NEWS.md",
      "path_type": "hardlink",
      "sha256": "0e12c1f04d1193cbac8802c3eef8b7574f8da37d56652c59d5603b7253544023",
      "size_in_bytes": 848
    },
    {
      "_path": "R/library/bioset/R/bioset",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/bioset/R/bioset.rdb",
      "path_type": "hardlink",
      "sha256": "2ede2ffad18639e12d5fbd087eeea71129fea41339150ccd31b275681d0da743",
      "size_in_bytes": 14290
    },
    {
      "_path": "R/library/bioset/R/bioset.rdx",
      "path_type": "hardlink",
      "sha256": "e2e68d6cb14fda859b15a1d6734a2519f48bfdee0c2122194debbafd7e7036b7",
      "size_in_bytes": 994
    },
    {
      "_path": "R/library/bioset/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3f6664facb58e60fccc9c239c5fdad59a482ea47aae0e3fcbec025302840def3",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/bioset/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "3b4e0f8e2cb664f61e190658e7b556503f9d7c8a8b39da0e2b3b3797d4dbabc1",
      "size_in_bytes": 4904
    },
    {
      "_path": "R/library/bioset/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "0c0b8790f3b25f47181e65226e114a2018a3a44f176e5f65b6d7d87d4b0c1083",
      "size_in_bytes": 9260
    },
    {
      "_path": "R/library/bioset/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "acd1674322acf69dbbfd781c619480f8722de70cc45537f0b16e69314c6e370d",
      "size_in_bytes": 71785
    },
    {
      "_path": "R/library/bioset/extdata/names.csv",
      "path_type": "hardlink",
      "sha256": "7b3a6df7a876c7819cdc0a83f4530eb9b0707a5043c1f1288ebf5484f2d25212",
      "size_in_bytes": 72
    },
    {
      "_path": "R/library/bioset/extdata/plate_2.csv",
      "path_type": "hardlink",
      "sha256": "2c895fd903c3097c8dc06da9fd8bdf87ae3a7d401aff4fe51ef7c368f5f85626",
      "size_in_bytes": 200
    },
    {
      "_path": "R/library/bioset/extdata/set_1.csv",
      "path_type": "hardlink",
      "sha256": "2c895fd903c3097c8dc06da9fd8bdf87ae3a7d401aff4fe51ef7c368f5f85626",
      "size_in_bytes": 200
    },
    {
      "_path": "R/library/bioset/extdata/set_2.csv",
      "path_type": "hardlink",
      "sha256": "a363482b5ec18ada4e226576ffd24ab0f0609b2e98d386a4ef78974e5fa1d826",
      "size_in_bytes": 197
    },
    {
      "_path": "R/library/bioset/extdata/values.csv",
      "path_type": "hardlink",
      "sha256": "f5772a2d2c0ecab945977dff254d831f8c3f8eb1946c6af513d192e307cbf02c",
      "size_in_bytes": 96
    },
    {
      "_path": "R/library/bioset/extdata/values_names.csv",
      "path_type": "hardlink",
      "sha256": "9861d9089118b7b1b51d7ceac6ea75d4a3706b238764d7aeba1bdcdf8516521d",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/bioset/extdata/values_names_properties.csv",
      "path_type": "hardlink",
      "sha256": "2c895fd903c3097c8dc06da9fd8bdf87ae3a7d401aff4fe51ef7c368f5f85626",
      "size_in_bytes": 200
    },
    {
      "_path": "R/library/bioset/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "39cab4aa364f219ee8ae3a8d5fef7fa1ff35c9f2b1bb6e2684a20384cc16379b",
      "size_in_bytes": 534
    },
    {
      "_path": "R/library/bioset/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e84b263eccd6c0a83dea4b40d86b996966ff3453637d6171490f63347cb1fd1c",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/bioset/help/bioset.rdb",
      "path_type": "hardlink",
      "sha256": "ba147ad22701bf044acbf92270399303e70eec17dea1fed0b39f44dd0db1aaec",
      "size_in_bytes": 33778
    },
    {
      "_path": "R/library/bioset/help/bioset.rdx",
      "path_type": "hardlink",
      "sha256": "4ae12d490efd25605a57000b7a168e7a051b8e7f5ff7136d566007c3b9643991",
      "size_in_bytes": 428
    },
    {
      "_path": "R/library/bioset/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9e67e7c46fa430666e8e913cac485c64319542d84d75914b11764c33b5d8442b",
      "size_in_bytes": 245
    },
    {
      "_path": "R/library/bioset/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "87c0e02c89ee71c6759a4c0302cbe1d06b8136dc2d5be4f689fc058b5de86b09",
      "size_in_bytes": 3784
    },
    {
      "_path": "R/library/bioset/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/bioset/html/bioset-package.html",
      "path_type": "hardlink",
      "sha256": "c1e3ad27e879b8bd38fc75d8e3542a67434770c50af86418a56f3ff2ca08499e",
      "size_in_bytes": 1711
    },
    {
      "_path": "R/library/bioset/html/calc_factor_conc.html",
      "path_type": "hardlink",
      "sha256": "0b86020dfbbc3210287eda138919db71923507fba1622b4f95bca4e7b59848fe",
      "size_in_bytes": 3709
    },
    {
      "_path": "R/library/bioset/html/calc_factor_prefix.html",
      "path_type": "hardlink",
      "sha256": "d702f59cd49d17fc587f91d131100c248f68b889e2665e2f64f607cd0a4d4648",
      "size_in_bytes": 2200
    },
    {
      "_path": "R/library/bioset/html/convert_conc.html",
      "path_type": "hardlink",
      "sha256": "86ab4b67a01f0afca88a32591d88c346cf4f8a18c680ea2b90deb61711729ba4",
      "size_in_bytes": 3782
    },
    {
      "_path": "R/library/bioset/html/convert_prefix.html",
      "path_type": "hardlink",
      "sha256": "0377b14481ed653e5abad917352281da7ead45de86e75453b9aa686d618465aa",
      "size_in_bytes": 2307
    },
    {
      "_path": "R/library/bioset/html/models_linear.html",
      "path_type": "hardlink",
      "sha256": "0ccb38e17e47f7308210f4f1e94debd52f5a074dbc121627bcaaf1915e3b74b7",
      "size_in_bytes": 2989
    },
    {
      "_path": "R/library/bioset/html/models_lnln.html",
      "path_type": "hardlink",
      "sha256": "eaba7d7ccaad7b91ac25efb645a2e603c209cd36e9ab7f6698805a8e29e4862e",
      "size_in_bytes": 3179
    },
    {
      "_path": "R/library/bioset/html/set_calc_concentrations.html",
      "path_type": "hardlink",
      "sha256": "fd99f9720387894a0e98ae303f0e0a34f5b3d4e97ffcd59be28b7b18eae62d20",
      "size_in_bytes": 4924
    },
    {
      "_path": "R/library/bioset/html/set_calc_variability.html",
      "path_type": "hardlink",
      "sha256": "70600ebf8e01a1f1e49b8b13bb878a9902585061b90e057faa2c286a2d1e086e",
      "size_in_bytes": 2627
    },
    {
      "_path": "R/library/bioset/html/set_read.html",
      "path_type": "hardlink",
      "sha256": "bc7f5b15f7faa6d446c5ed99e402acc76b4516f4c6d64eef1b5160ccf017e603",
      "size_in_bytes": 5622
    },
    {
      "_path": "R/library/bioset/html/sets_read.html",
      "path_type": "hardlink",
      "sha256": "0ebf0dc921f0c631061c7cd5074a33f31576756d80dea28321d2814e3b2eb425",
      "size_in_bytes": 7734
    }
  ],
  "paths_version": 1
}